Aviso de seguridad de Debian

DSA-4829-1 coturn -- actualización de seguridad

Fecha del informe:
11 de ene de 2021
Paquetes afectados:
coturn
Vulnerable:
Referencias a bases de datos de seguridad:
En el diccionario CVE de Mitre: CVE-2020-26262.
Información adicional:

Se descubrió un defecto en coturn, un servidor TURN y STUN para VoIP. Por omisión, coturn no permite pares en las direcciones de loopback (127.x.x.x y ::1). Un atacante remoto puede sortear la protección por medio de una solicitud preparada de una manera determinada utilizando como dirección del par 0.0.0.0, haciendo que coturn transmita a la interfaz loopback. En caso de escuchar en IPv6, la interfaz loopback también se puede alcanzar utilizando [::1] o [::] como dirección del par.

Para la distribución «estable» (buster), este problema se ha corregido en la versión 4.5.1.1-1.1+deb10u2.

Le recomendamos que actualice los paquetes de coturn.

Para información detallada sobre el estado de seguridad de coturn, consulte su página en el sistema de seguimiento de problemas de seguridad: https://security-tracker.debian.org/tracker/coturn